* PACKAGE ZCV00L16  !" 格子点数，波数  （Ｖ00Ｌ45） 
*
*"  [HIS]  92/07/01(takepiro)
*"         92/08/11(takepiro)
*
      INTEGER     IMAX           !" 経度格子数
      INTEGER     JMAX           !" 緯度格子数
      INTEGER     IDIM           !" 経度配列サイズ
      INTEGER     JDIM           !" 緯度配列サイズ
      INTEGER     MMAX           !" 最大東西波数
      INTEGER     LMAX           !" 最大南北波数
      INTEGER     NMAX           !" 最大全波数
      INTEGER     MINT           !" 東西波数間隔
      INTEGER     KMAX           !" 鉛直層数
      INTEGER     KDIM           !" 鉛直配列サイズ
      INTEGER     NMDIM          !" 水平波数成分数
      INTEGER     JMXHF          !" JMAX/2+1
      INTEGER     NWORK          !" ワーク領域大きさ
*
      PARAMETER ( IMAX  =  1,     JMAX =  1,
     &            IDIM  = IMAX,   JDIM = JMAX,
     &            MMAX  =  0,     LMAX =  0,    NMAX = LMAX, MINT = 1,
     &            KMAX  = 45,     KDIM = KMAX,
     &            NMDIM = 1, 
     &            JMXHF = JMAX/2+1,
     &            NWORK = IDIM*JDIM*KMAX*12                       )
